*{
 	margin: 0px;
 	padding: 0px;
 }
 nav ul li a{
	font-size: 16px;
    /*color:#192646;*/
}

#header{

	background-image:url(image/anita-jankovic-162ppyjclxM-unsplash.jpg);
    height:auto;
    background-size:cover;
    background-position:center;
    
}

#header .subhead1 p{
	font-size: 34px;
	color:#fdfdfc;
    padding-top: 150px;
    padding-left: 80px;
    font-family: arial;
}
 #header .subhead1 .sub1_P{
 	font-size: 10px;
    padding-left: 80px;
    width:50%;
    text-decoration:black;

     }
#header  .card-body{
	border:1px solid #f7f7f7;
	background-color:transparent;
	color:#769db6;
	text-align: center;
	text-align: center;
}
#header1{
    background-color:#CECECE;
}
#header2{
    background-color: #FFFFFF;
}


/* start our program page */

        #program_head {
            background-image:url(image/our.jpg);
            height:auto;
            background-size:cover;
            background-position:center;
           }

           #program_head  p{
            color:#FFFFFF;
           }

          

/*//end our program*/

     #section_head{
       background-image:url(image/section.jpg);
       height:550px;
       background-size:cover;
       background-position:center; 
        }
        #section_head p{
            opacity: 0.5;
        }

    #form_head{
              background-image:url(image/form.jpg);
              height:500px;
              background-size:cover;
              background-position:center;
           }

           #form_subhead{
            background-color: #F5F0DF;
           }
           #form_subhead1{
            background-color:#9CB4C4;
           }

